<?php
$mathima=$a=$b=array();

$result = mysqli_query($con,"select mathima,bathmosa,bathmosb FROM bthis where mitroo=$usr ");
echo '<p style="color: blue; text-align: left; font-weight: bold;"> ΒΑΘΜΟΛΟΓΙΑ Α και Β Τετραμήνου</p>';

$i=0;
while($row = mysqli_fetch_array($result))
{
 $i++; 	
 $mathima[$i]=$row['mathima'];
 $a[$i]=$row['bathmosa']
 $b[$i]=$row['bathmosb']
 
}

echo "<table class='myTable' >
<tr style='border:1px solid black' bgcolor='#d6ff73'  >
<th>ΜΑΘΗΜΑ</th>";
// print titles
for ($k=1;$k<=$i;$k++)
{ 
  echo "<th>".$mathima[$k]."</th>";
}
echo "</tr>";
echo "<tr>";  
echo "<td>". "Α ΤΕΤΡΑΜΗΝΟ"."</td>";
for ($k=1;$k<$i;$k++)
{	
  echo "<td>". $a[$i] . "</td>";
}
echo "</tr>"; 
echo "<tr>";  
echo "<td>". "B ΤΕΤΡΑΜΗΝΟ"."</td>";
for ($k=1;$k<$i;$k++)
{	
  echo "<td>". $b[$i] . "</td>";
}
echo "</tr>";	
echo "</table>";


}
?>
<br><br>
<a  href=<?php echo $menu;?> style="color:blue "  > <button> Επιστροφή στο Μενού   </a>

</body>
</html>